@media (min-width: 1400px) {
    .single-call-to-action {
        padding-left: 10%;
    }

    .home-one .open-hours .content-box {
        width: 65%;
    }
}

@media (min-width: 1200px) {
    .container {
        padding: 0;
        width: 1180px;
    }
}

@media (max-width: 1024px) {
    .logo {
        float: none !important;
        text-align: center;
        padding-bottom: 30px;
    }

    .header-right-info {
        float: none !important;
    }

    .navigation .nav-header > ul > li > a {
        padding: 23px 12px;
    }

    .single-call-to-action .content-box h3 {
        font-size: 20px;
    }

    .single-call-to-action .content-box p br {
        display: none;
    }

    .single-specialize {
        padding: 0 34px;
    }

        .single-specialize br {
            display: none;
        }

    .hidden-md img {
        max-width: 100%;
    }

    .blog-home .single-blog-post .img-box img {
        max-width: 100%;
    }

    .full-sec .full-sec-content {
        padding-bottom: 70px;
    }

    .home-appointment-form .form-grp .single-form input {
        margin-bottom: 20px;
    }

    .testimonaials-carousel.owl-theme .owl-nav {
        margin-top: 50px;
    }

    .full-sec .full-sec-content {
        padding-left: 0;
    }

    .pricing-style2 .pricing-btn a {
        padding: 17px 39px;
    }

    .pricing-style2 .pricing-btn span {
        padding: 6px 58px;
    }

    .faq-home .accrodion {
        padding-right: 0;
    }

        .faq-home .accrodion .accrodion-title h4 span.text {
            display: inline-block;
            width: 94%;
        }

    .pull-right .side-bar-widget {
        margin-left: 0;
    }

    .company .nav li a {
        padding: 30px;
    }

    .single-specialize {
        padding: 0 0px;
    }

    .quick-links ul li {
        margin-bottom: 1px;
    }

    .doctor-profile img {
        min-width: 0;
    }

    .itm-mgn-top-50 {
        margin-top: 50px;
    }

    .itm-mgn-top-30 {
        margin-top: 30px;
    }

    .pdd-left {
        padding-left: 0 !important;
    }

    .pdd-right {
        padding-right: 0 !important;
    }

    .header .logo img {
        min-width: 0;
    }

    .footer-widget.about-widget img {
        min-width: 0;
    }

    .mainmenu-area {
        display: none;
    }
}

@media (max-width: 768px) {
    .header-right-info {
        padding: 0;
    }

    .single-header-info .icon-box .inner-box {
        margin-left: auto;
        margin-right: auto;
    }

    .single-header-info .content {
        text-align: center;
        margin-top: 15px;
    }

    .single-call-to-action {
        height: 200px;
    }

        .single-call-to-action .icon-box i.flaticon-coins, .single-call-to-action .icon-box i.flaticon-medical, .single-call-to-action .icon-box i.flaticon-clock {
            position: static;
        }

    .offer-wrapper:after, .offer-wrapper:before, .offer-wrapper .has-overlay:before, .offer-wrapper .has-overlay:after {
        width: 100%;
        height: 50%;
    }

    .offer-wrapper:before, .offer-wrapper .has-overlay:before {
        top: auto;
        bottom: 0;
    }

    .img-masonary {
        margin-top: 80px;
    }

    .fact-counter-wrapper {
        text-align: center;
    }

    .single-fact {
        margin-top: 30px;
    }

    .single-team-member .img-box {
        display: block;
    }

    .footer-call-to-action {
        text-align: center;
    }

        .footer-call-to-action a.thm-btn {
            float: none !important;
        }

    .footer-widget {
        margin-bottom: 50px;
    }

    .footer {
        padding-bottom: 60px;
    }

    .blog-home {
        padding-bottom: 40px;
    }

    .mainmenu-area {
        display: none;
    }

    .brochure_box {
        position: relative;
        display: none;
    }

    .flex-caption {
        width: 486px;
        padding: 2%;
        left: 33px;
        bottom: 0;
        /*background: rgba(0,0,0,.5);*/
        color: #fff;
        text-shadow: 0 -1px 0 rgba(0,0,0,.3);
        font-size: 14px;
        line-height: 18px;
        position: absolute;
        top: 61px;
        font-family: roboto;
        font-weight: 600;
        text-transform: uppercase;
    }

    .footer-left {
        width: 100%;
        float: left;
        padding-left: 12px;
    }

    .footer-right {
        width: 89%;
        float: right;
        padding-right: 0px;
    }

    #header {
        left: 0;
        margin: 0;
        padding: 0;
        position: fixed;
        top: 0;
        width: 100%;
        height: 71px;
        z-index: 70;
    }

    .logo {
        width: 100%;
        height: 100%;
        cursor: pointer;
        position: relative;
        top: 0;
        z-index: 100;
    }

    logo_img {
        width: 120px;
        height: auto;
        padding: 14px 7%;
        margin: auto;
    }

    .mobilemenubar {
        display: table;
        height: 43px;
        left: 0;
        margin: 0 12% 0 0;
        padding: 0;
        position: absolute;
        top: 5px;
        width: 100%;
        z-index: 70;
    }

    .main_nav nav .nav.navbar-nav li a {
        padding: 23px 6px;
        font-size: 14px;
    }

    .main_nav .navbar-brand > img {
        max-width: 110px;
    }
}

@media (max-width: 600px) {
    .home-appointment-form {
        margin: 0;
    }
}

@media (max-width: 480px) {
    .top-bar .left-text {
        /*float: none !important;
        text-align: center;*/
        width: 165px;
    }

    .social-icons {
        float: none !important;
        text-align: center;
    }

        .social-icons ul li a {
            border-top: 1px solid #EAEAEA;
            margin-left: -4px;
        }

    .single-header-info:last-child {
        float: none;
        width: 165px;
        /*text-align: center;*/
    }

    .full-sec .full-sec-content {
        padding-left: 30px;
        padding-right: 30px;
    }

    .full-sec h3 {
        font-size: 19px;
    }

        .full-sec h3 br {
            display: none;
        }

    .single-offer.right {
        padding-left: 0;
    }

    .faq-home .accrodion .accrodion-title h4 {
        font-size: 15px;
    }

    .faq-home .img-masonary .img-w1 {
        width: 100%;
    }

        .faq-home .img-masonary .img-w1 img {
            margin-left: auto;
            margin-right: auto;
            display: block;
        }

    .fact-counter-wrapper h2 br {
        display: none;
    }

    .team-carousel .owl-controls {
        top: -70px;
    }

    .single-blog-post {
        margin-left: auto;
        margin-right: auto;
    }

    .footer-widget {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }

    .doctor-profile img {
        max-width: 100%;
    }

    .home-appointment-form .form-grp .select-input + .ui-selectmenu-button {
        width: 121% !important;
    }

    .single-offer.left {
        padding-right: 0;
    }

    .page-navigation li a, .page-navigation li span {
        margin: 0;
        padding: 3px 10px;
    }

    .home-appointment-form .form-grp .single-form {
        width: 100%;
    }

        .home-appointment-form .form-grp .single-form input {
            width: 100%;
        }

    .col-4 .single-specialize {
        padding-right: 0;
        width: 85%;
        margin-left: auto;
        margin-right: auto;
    }

    .meet-doctors.team-page .single-team-member {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
    }

    .single-team-member .img-box img {
        width: 100%;
    }

    .single-award {
        width: 50%;
        margin-bottom: 20px;
    }

    .about_box img {
        max-width: 100%;
    }

    .single-sidebar-widget {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
    }

    .call-to-action.boxed .single-call-to-action .content-box {
        width: 100%;
        padding: 0;
    }

    .faq-home .accrodion .accrodion-title h4 span.text {
        display: inline-block;
        width: 70%;
        font-size: 18px;
    }

    .pricing-style2 .pricing-btn a {
        padding: 17px 35px;
    }

    .pricing-style2 .pricing-btn span {
        padding: 6px 53px;
    }

    .error-section .image h1 {
        font-size: 188px;
        margin-top: 35px;
    }

    .search-website .form-group input[type="text"], .search-website .form-group input[type="search"], .search-website .form-group textarea {
        font-size: 12px;
        padding: 10px 15px;
        width: 229px;
    }

    .search-website .form-group button {
        padding: 11px 20px;
        width: 103px;
    }

    .faq-home .accrodion .accrodion-title h4 span.decor {
        vertical-align: top;
        margin-top: 15px;
    }

    .itm-mgn-sm-top-50 {
        margin-top: 50px;
    }

    .itm-mgn-sm-top-30 {
        margin-top: 30px;
    }

    .single-header-info {
        /* margin-left: 47px !important;
        width: 100%;*/
        width: 165px;
    }

    .single-header-info {
        /*padding: 0;*/
        text-align: left !important;
        margin-bottom: 10px;
    }
}

@media (max-width: 480px) {
    .single-header-info {
        /*float: none;
        text-align: center;*/
        padding: 0;
        width: 165px;
    }

    .top-bar .left-text p {
        line-height: 20px;
        padding: 14px 0;
    }

    .mainmenu-area .search-box {
        width: 230px;
    }

    .single-call-to-action {
        display: block;
        height: auto;
        padding: 50px 0;
    }

        .single-call-to-action .icon-box, .single-call-to-action .content-box {
            display: block;
            text-align: center;
        }

        .single-call-to-action .icon-box {
            margin-left: auto;
            margin-right: auto;
        }

        .single-call-to-action .content-box {
            width: 100% !important;
            padding-left: 0px !important;
            text-align: center !important;
        }

            .single-call-to-action .content-box ul li {
                width: 100%;
            }

            .single-call-to-action .content-box h3 {
                text-align: center !important;
            }

            .single-call-to-action .content-box p {
                text-align: center;
            }

            .single-call-to-action .content-box .thm-btn.inverse {
                margin: auto;
                display: table;
            }

    .footer-widget {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .sec-title.style-two span.decor {
        margin: auto;
        display: table;
    }

        .sec-title.style-two span.decor:before {
            left: -52px !important;
        }

        .sec-title.style-two span.decor:after {
            right: -53px !important;
        }

    .full-sec .full-sec-content, .single-offer.right {
        padding-left: 30px !important;
    }

    .sec-title h2 {
        text-align: center !important;
    }

    .full-sec h3 {
        text-align: center;
    }

    .full-sec .full-sec-content a {
        margin: auto;
        display: table;
    }

    .sec-title h2 {
        font-size: 25px !important;
    }

    .full-sec .full-sec-content a {
        margin: auto;
        margin-top: 15px;
        display: table;
        padding: 10px 0px;
        font-size: 14px;
    }

    .single-service-home .inner-box i:before {
        font-size: 90px;
    }

    .single-service-home .inner-box {
        height: 120px;
        line-height: 110px;
        width: 120px;
    }

    .single-service-home .content p {
        text-align: center;
    }

    .make_booking_sec .head_cmn p {
        text-align: center !important;
    }

    .about-content.full-sec .full-sec-content {
        padding-right: 30px !important;
    }

    .sec-title.text-left span.decor {
        margin: auto;
        display: table;
    }

    .new-div {
        padding: 0 30px;
    }

    .item {
        width: 100% !important;
    }

    .single-team-member h3 {
        text-align: center;
    }

    .single-team-member p {
        text-align: center;
    }

    .single-team-member a.thm-btn {
        margin: auto;
        display: table;
        margin-top: 13px;
    }
}


/* revolution slider fix styles */

@media (max-width: 650px) {
    .tp-caption {
        display: none !important;
    }
}

/* menu responsive styles */

@media (max-width: 1024px) {
    /*updated 4 9 16*/
    .navigation {
        position: relative;
        display: none;
    }

        .navigation .nav-header {
            display: none;
            position: absolute;
            top: 100%;
            left: 0;
            width: 400px;
            background: #262F36;
            z-index: 9999;
            max-height: 70vh;
            overflow: hidden;
            overflow-y: auto;
        }

        .navigation .nav-footer {
            display: block;
        }

            .navigation .nav-footer button {
                width: 40px;
                height: 40px;
                background: #186AAB;
                color: #fff;
                border: none;
                outline: none;
                font-size: 18px;
                margin: 15px 0;
            }

        .navigation .nav-header > ul > li {
            display: block;
            width: 100%;
        }

            .navigation .nav-header > ul > li > a, .navigation .nav-header > ul > li:first-child > a {
                padding: 14px 19px;
                background: #186AAB;
                border-bottom: 1px solid #fff;
            }

        .navigation .nav-header .dropdown a {
            position: relative;
        }

            .navigation .nav-header .dropdown a button {
                width: 30px;
                height: 30px;
                background: #fff;
                color: #186AAB;
                border: none;
                outline: none;
                font-size: 15px;
                border-radius: 5px;
                position: absolute;
                right: 15px;
                top: 8px;
            }

        .navigation .nav-header > ul > li:hover > a {
            color: #fff;
        }

        .navigation .nav-header > ul > li > ul {
            position: relative;
            display: none;
            opacity: 1;
            visibility: visible;
            width: 100%;
            transition: none;
        }
}

@media (max-width: 375px) {
    .navigation .nav-header {
        width: 295px;
    }
}



/*update 4 9 16*/

@media (max-width: 1024px) {
    .single-header-info {
        display: inline-block;
        width: auto;
        float: left;
        margin-left: 10%;
        /*padding-left: 0;
        text-align: center;
        vertical-align: middle;*/
        /*margin-right: 15px;
        margin-left: 15px;*/
    }

    .single-header-info a:hover {
        background: none;
    }

        .single-header-info .icon-box, .single-header-info .content {
            text-align: left;
        }

        .single-header-info + .single-header-info {
            margin-left: 30px;
        }

    .mainmenu-area .container {
        position: relative;
        display: none;
    }

    .navigation {
        width: 100%;
    }

        .navigation .nav-header {
            width: 100%;
        }

    .mainmenu-area .search-box {
        position: absolute;
        top: 0;
        right: 0;
    }

    .single-header-info {
        padding-left: 0 !important;
    }

    nav1 {
        margin: 0 !important;
        display: block !important;
    }
}

@media (max-width: 768px) {
    .single-header-info .content {
        padding-left: 10px;
    }

    .full-sec .full-sec-content, .single-offer.right {
        padding-left: 0;
    }

    .col-4 .single-specialize {
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }

    .blog-home .pull-left, .blog-home .pull-right {
        width: 100%;
    }

    .pull-right .side-bar-widget {
        margin-left: 0;
        margin-top: 50px;
    }

    #single_Service .col-md-9, #single_Service .col-md-3 {
        width: 100%;
    }

    .single-service-home .icon-box, .single-service-home .content {
        display: block;
    }

    .single-service-home .inner-box {
        margin-left: auto;
        margin-right: auto;
    }

    .single-service-home .content {
        text-align: center;
        position: relative;
        z-index: 4;
        padding-top: 25px;
    }

    .single-call-to-action .content-box {
        width: 83%;
        text-align: left;
        padding-left: 5px;
    }

    .make_booking_sec .head_cmn h4 {
        font-size: 22px;
    }

    .make_booking_sec .head_cmn p {
        font-size: 14px;
        line-height: 18px;
        padding-bottom: 0px;
    }

    .make_booking_sec .btn_yellow {
        margin-top: 10px;
    }

    .btn_yellow {
        font-size: 16px;
        height: 44px;
        margin-top: 15px;
        padding: 10px 0;
        width: 180px;
    }

    .make_booking_sec > img {
        min-height: 200px;
    }

    .contact-textarea {
        /*margin-top: 11em;*/
        width: 100%;
    }

    .item {
        width: 90%;
        float: left;
        padding: 12px;
    }

    .heading {
        width: 100%;
        /*margin: 0px auto;*/
        padding-top: 28px;
    }

    .heading_txt {
        margin-top: 0px;
        margin-bottom: 17px;
        padding-top: 0px;
        font-size: 20px;
        text-align: center;
    }

    .fan_heading1 {
        background-color: #979596;
        height: 3px;
        width: 186px;
        margin: -5px auto;
    }

    .fan_heading2 {
        height: 3px;
        margin: 14px auto;
        margin-bottom: 14px;
        /*margin-bottom: 22px;*/
        background-color: #784869;
        width: 97px;
    }

    .fan_box_img {
        width: 90%;
        /*margin: 0 %;*/
        float: left;
        padding: 0px;
        margin-left: 3%;
        margin-right: 2%;
    }

    .fan_box_text {
        width: 99%;
        /*margin: 0 %;
    float: right;*/
        padding: 0px;
        margin-left: 1%;
        margin-right: 1%;
    }

        .fan_box_text p {
            padding: 0 1px;
            font-size: 15px;
            width: 94%;
            text-align: justify;
            float: left;
        }

    .data {
        display: none;
        width: 292px;
    }

    .btn5 {
        background-color: #aa5f93;
        border: none;
        color: white;
        padding: 0px 8px;
        font-size: 16px;
        cursor: pointer;
        font-size: 18px;
        margin-left: 0px;
        float: left;
        /* margin-top: 107px; */
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }

    .cd-faq {
        width: 90%;
        max-width: 1024px;
        margin: 2em auto;
        box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
    }

    .contactdiv {
        border: 0 none;
        display: table;
        margin: 21px auto 0;
        width: 95%;
    }

        .contactdiv .contactleft {
            float: left;
            margin-top: 0px;
            width: 100%;
        }

    .headline22 {
        width: 100%;
        margin: 0 auto;
        display: table;
        float: left;
        position: relative;
    }

    .contactdiv .contactleft1 {
        /*background-color: #f7f7f7;*/
        float: left;
        margin-left: 11px;
        /*margin-top: -92px;*/
        width: 95%;
    }

    .contactdiv .contactright {
        width: 96%;
        float: right;
        /*margin-top: -54px;*/
    }

    .contact-map {
        width: 100%;
        margin: 0 auto;
        padding: 21px 22px 28px;
    }

    .sec-title h2 {
        color: #202a30;
        font-size: 18px;
        font-weight: bold;
        margin: 0 0 20px;
        text-transform: capitalize;
        line-height: 25px;
    }


    .enqurycontent {
        position: fixed;
        right: 0;
        top: 140px;
        height: 130px;
        z-index: 500;
        background-image: url('../img/resources/enquiry-right-bg.jpg');
        background-position: left center;
        background-repeat: no-repeat;
        background-size: 31px;
        width: 30px;
        cursor: pointer;
        /*transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;*/
        -webkit-transition: all 0.5s ease 0s;
        font-family: 'Poppins', sans-serif;
    }

    .enqurydivmain {
        background: #000;
        width: 300px;
        position: fixed;
        top: 140px;
        right: 31px;
        padding: 35px;
        z-index: 500;
    }


    .cd-faq-items {
        /*position: fixed;*/
        height: 100%;
        width: 90%;
        /*top: 0;*/
        /*right: 0;*/
        background: #ffffff;
        padding: 0 5% 1em;
        overflow: auto;
        /*-webkit-overflow-scrolling: touch;*/
        z-index: 1;
        /*-webkit-backface-visibility: hidden;*/
        backface-visibility: hidden;
        /*-webkit-transform: translateZ(0) translateX(100%);
    -moz-transform: translateZ(0) translateX(100%);
    -ms-transform: translateZ(0) translateX(100%);
    -o-transform: translateZ(0) translateX(100%);
    transform: translateZ(0) translateX(100%);
    -webkit-transition: -webkit-transform .3s;
    -moz-transition: -moz-transform .3s;
    transition: transform .3s;
    float: left;*/
    }
}

@media (max-width: 767px) {
}
